@charset "utf-8";
/*content*/
/*头条*/
.headLine{background:#f2f1f1;padding:10px;text-align: center;margin-top:20px;line-height: 1.2;position: relative;}
.headerLine-label{width: 28px;background:#94070a;text-align: center;font-size: 16px;font-family: '华文宋体','宋体','微软雅黑';display:block;color:#fff;font-weight: bold;height: 50px;padding:2px 0 0 0;position: absolute;left: 11px;top: -8px;}
.headLine .headerLine-label a{color:#fff;}
.headerLine-label:after{content: '';display:block;
    width:0;
    height:0;
    border-width:0 14px 8px;
    border-style:solid;
    border-color:transparent transparent #f2f1f1;/*透明 透明  黄*/
    position:absolute;left: 0;bottom: 0}
.headerLine-label:before{content: '';display: block;width: 0;
    height: 0;
    border-bottom: 8px solid #3b3a3a;
    border-right: 8px solid transparent;
    position:absolute;right:-8px;top: 0
}
.headLine h3{font-size: 24px;color:#505050;line-height:30px;font-weight: normal;height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin:0 45px;}
.headLine a{color:#505050;}
.headLine h2{font-family: '黑体';font-size: 43px;letter-spacing: -1px;padding:4px 0 0;line-height: 52px;max-height: 104px;overflow: hidden;margin:0 25px 0 45px;}
.headLine p{padding:5px 0 9px;font-size: 0;}
.headLine p a,.headLine p span{display: inline-block;*display: inline;*zoom:1;font-size: 18px;line-height: 1.3}
.headLine p span {margin:0 30px;color:#505050;}
.headLine a:hover{color:#94070a;}
/*图片轮播开始*/
.Banner{width: 100%;overflow: hidden;margin-top:37px;transition: all 0.3s ease;position: relative;z-index:600;}
.Banner img:hover{transform: scale(1)}
.slide-img {position: relative;display: block;}
.slide-img .imgResponsive{padding-bottom: 56.44%;z-index: 10}
.slide-label{color:#fff;padding:10px 20px;background:url(../images/slide-label-bg.png) repeat;position: absolute;right: 0;top: 0;width: auto;display: block;z-index: 20;}
.slide-label a{color:#fff;position: relative;z-index: 15}
.slide-label:before{width: 0;position: absolute;left: 50%;top: 50%;background:#94070a;color:#fff;content: '';display: block;height: 0;transition: all 0.3s ease;z-index: 10;}
.slide-label:hover:before{width: 100%;left: 0;top: 0;height: 100%;}
.slide-txt{width:100%;overflow: hidden;padding:20px 0;position: relative;transition: all 0.3s ease;}
.slide-txt h3{font-size: 24px;margin-right: 185px;font-weight: normal;height: 30px;line-height: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.slide-txt h3 a{color:#505050;}
.slide-txt h3 a:hover{color:#94070a;}
.slide-txt .item-date-view{position: absolute;right: 0;top: 22px;z-index: 20}
.slide-txt h3,.slide-txt .item-detail{position: relative;z-index: 20}
.item-date-view{color:#797979;font-size: 12px;font-size: 0}
.item-date-view span,.item-date-view strong{color:#8c8c8c;display: inline-block;*zoom:1;*display: inline;font-size: 12px;margin-right: 20px;font-weight: normal;}
.item-detail{font-size: 14px;color:#787878;padding:16px 0 22px;background: url(../images/arrow.png) no-repeat left bottom}
.item-detail a{display: block;line-height: 22px;height: 66px;overflow: hidden;color:#787878;}
.item-detail i{}
.news-topic{width: 100%;margin-top: 36px;height: auto;}
.videoPlay{width: 40px;height: 40px;border-radius: 50%;overflow:hidden;display: block;position: absolute;left: 50px;bottom:60px;color:#94070a;line-height: 40px;text-align: center;font-size: 20px;cursor: pointer;border:2px solid #94070a;text-align: center;}
/* .videoPlay:after{content: '';width: 100%;height: 100%;background-color: #fff;opacity: 0.5;position: absolute;left: 0;top:0;z-index: 80} */
.videoPlay:before{z-index: 81;position: relative;height: 100%;vertical-align: top;display: inline-block;padding-left: 3px;/* margin-top: -2px; */}
.videoPlay:hover{color:#fff;border:2px solid #fff;background-color:#94070a;}
.videoPlay.white{border-color:#fff;color: #fff;}
.videoPlay.white:hover{border-color: #fff;background-color: #fff;color: #94070a;}
.icon-bofang1:before{padding: 2px 0 0 5px;display: block;}
.videoShow{position: absolute;left: 0;top:0;z-index: 9000;width: 100%;}
.videoShow dd{display: none;padding-bottom: 56.44%}
.videoShow dd video{width: 100%;}
.videoClose{position: absolute;right: 0;top:0;color:#fff;font-size: 14px;background:url(../images/slide-label-bg.png) repeat;padding:10px 20px;display: none;cursor: pointer;}
/*新闻纵横*/
.news-topic .news{width: 53.3%;float: left;}
.listTitle{height: 47px;line-height: 47px;background-color: #f2f1f1;font-family: '华文宋体','宋体','微软雅黑';font-size: 24px;text-align: center;position: relative;z-index: 21}
.imgArticleList,.imgArticleList .item-txt01{transition:all 0.3s ease;position: relative;z-index: 24}
.imgArticleList:hover .item-txt01{padding:13px 15px 15px;width: auto;}

.item-img01,.item-txt01{}
.item-img01 .imgResponsive{padding-bottom: 56.25%;}
.item-txt01{width: 100%;padding:13px 0 15px;height: auto;}
.item-txt01 h3{font-size: 16px;line-height: 1.2;font-weight: normal;padding-bottom: 10px}
.newsList{width: 100%;border-top:1px solid #e4e4e4;padding-top: 9px;height: auto;}
.newsList li{border-bottom: 1px solid #e4e4e4;padding: 9px 0;transition: all 0.3s ease-in-out}
.newsList li a{display: block;font-size: 16px;line-height: 21px;margin-bottom: 5px;transition: all 0.3s ease;max-height: 42px;overflow:hidden;}
.newsList li p{transition: all 0.3s ease;}
.newsList li:hover{padding-left: 15px;}
/*专题热点*/
.news-topic .topic{width: 37.4%;float: right;margin-top: 110px;}
.topicTop{border:1px solid #dbdbdb;margin-bottom: 10px;}
.topicTop .imgResponsive{padding-bottom: 56.38%;}
.topicTop h3{padding:0 15px;text-align: center;font-weight: normal;font-size: 16px;height: 53px;line-height: 53px;overflow: hidden;}
.topicList{width: 100%;overflow: hidden;}
.topicList li{margin-bottom: 15px;overflow: hidden;}
.topicList li > a{display: block;border:1px solid #dbdbdb;}
.item-img02{width: 64.7%;height: 124px;float: left;position: relative;z-index: 22;}

.item-txt02{margin-left: 64.7%;position: relative;width: 118px;height: 124px;transition: all 0.3s ease;}
.item-txt02 strong{display:block;display:table;float:left;width:118px;height:124px;text-align:center;z-index: 30;overflow: hidden;}

.item-txt02 span{width:118px;height:124px;display:table-cell;vertical-align:middle;font-size:16px;padding:0 10px;padding:0 10px;font-weight: normal;}
.topicList li:hover .item-txt02,.topicTop:hover h3{background-color: #94070a;}
.topicList li:hover .item-txt02 span,.topicTop:hover h3{color:#fff;}
/*教学科研*/
.research{width: 100%;margin:25px 0 40px;height: auto;}
.research-info{width: 100%;transition: all 0.3s ease-in-out;background: #fff;height: auto;}
.research-info dt{width: 171px;float: left;padding-top: 20px}
.research-info .imgResponsive{padding-bottom: 100%;}
.research-info dd{margin-left: 200px;overflow: hidden;min-height: 191px;}
.research-info  h3{font-size: 16px;line-height:22px;padding:20px 0 13px;font-weight: normal;}
.research-info  h3 a{display: block;max-height: 44px;overflow: hidden;}
.research-info:hover .item-detail{background:none;}
.research-info:hover{width: auto;padding:0 20px 20px 20px;}
/**/
.wrap-mode02{width: 100%;overflow: hidden;background:url(../images/content_bg.png) no-repeat bottom center #e4e4e4;}
.mode02{width: 1260px;margin:0 auto;padding:73px 0 240px;}
.mode02 .carousel li{margin:0;}
.mode02 .flexslider .slides > li{margin-right:20px;}
.mode02 .flex-direction-nav a{top: 50%;margin-top: -22px;}
.pku-list01{width:auto;background: #fff;height: auto;position:relative;z-index:25}
.pku-list01 li{border-top: 1px solid #f2f2f2;padding:5px 20px 10px;height: 155px;overflow: hidden;transition: all 0.3s ease-in-out;background: #fff;}
.pku-list01 li:first-child{border-top: none;}
.pku-list01 h3{font-weight: normal;padding-bottom: 3px;}
.pku-list01 h3 a{display: block;height: 42px;}
.pku-list01 h3 a img{width: auto;height: 100%;}
.mode02 .pku-list01 h3 img{display: block;width: auto;}
.pku-list01 h4{font-size: 16px;line-height: 22px;max-height: 44px;overflow: hidden;font-weight: normal;}
.mode02 .item-date-view{background:url(../images/arrow.png) no-repeat left bottom;padding:10px 0 15px;}
.mode02 .flex-control-nav{display: none;}
.readMore01{width: 100%;overflow: hidden;padding:5px 0;position: relative;}
.readMore01 a{display: block;width: 68.7%;margin:0 auto;border:1px solid #94070a;height: 38px;line-height: 38px;color:#94070a;background-color: #f2f1f1;text-align: center;position: relative;z-index: 10;transition: all 0.3s ease;}
.readMore01:before{content: '';width: 100%;height: 100%;background-color: #fff;opacity: 0.5;filter: alpha(opacity=50);display: background;position: absolute;left: 0;top: 0;}
.readMore01 a:hover{background-color: #94070a;color:#fff;}
/*领导活动*/
.pku-list02{width: 100%;background: #fff;height: auto;position:relative;z-index:25}
.pku-list02 li{border-bottom: 1px solid #f2f2f2;transition: all 0.3s ease-out;background: #fff}
.pku-img02 .imgResponsive{padding-bottom: 56.67%;}
.pku-txt{padding:17px 24px;overflow: hidden;height:136px;overflow: hidden; }
.pku-txt h4{font-size: 16px;line-height: 22px;max-height: 66px;overflow: hidden;font-weight: normal;margin-bottom: 14px;}
.pku-list02 li:hover,.pku-list01 li:hover,.research-info:hover,.newsList li:hover,.imgArticleList:hover {box-shadow:3px 35px 77px -17px rgba(0, 0, 0, 0.8);transform: scale(1.06);z-index: 100;background-color: #fff;}
.flex-viewport{overflow: visible !important;}

@media screen  and (max-width:1480px) {
	.headLine h2{font-size: 32px;max-height: 80px;line-height: 40px;}
	.headLine h3{font-size: 17px;}
	.headLine p a, .headLine p span{font-size: 16px;}
	.news-topic .news{width: 58.5%}
}
@media screen  and (max-width:1480px) {
	.mode02{width: 1000px;}
	.listTitle{font-size: 20px;}
	.slide-txt h3{font-size: 18px;}
	.newsList li a,.item-txt01 h3,.item-txt02 span,.research-info h3,.pku-list01 h4,.pku-txt h4{font-size: 15px;}
	.pku-list01 li{height: 136px;}
	.pku-list01 h4{max-height: 44px;}
	.item-txt02 strong{width: 98px;}
}
@media screen  and (max-width:1300px) {
  .mode02{width:1200px;}
  .pku-txt{height: 135px;}

  
}
@media screen  and (max-width:1280px) {
	.mode02{width:1024px;}
	.item-img02{width: 100%;height: 0;padding-bottom: 56.38%;overflow: hidden;display: block;float: none;}
	.item-txt02{margin:0;width: 100%;height: auto;}
	.item-txt02 strong{width: 100%;height: 50px;line-height: 50px;*position: static;transition: all 0.3s ease;float: none;overflow: hidden;display: block;}
	.item-txt02 span{width: auto;height: auto;text-align: center;display: block;}
	.topicList li:hover .item-txt02 strong{background-color: #94070a}
	.pku-list01 li{height: 138px;}
	.pku-list01 h4{max-height: 44px;}
	

}

@media screen  and (max-width:1044px) {
	.mode02{width:auto;padding-left: 25px;padding-right: 25px;}
	.flex-viewport{overflow: hidden !important;}
}


@media screen  and (max-width:1024px) {
	.mode02{padding:35px 25px 10px;width: auto;}
	.vertical-wrap-nav.fixBottom{left: 25px;}
	.Banner{margin-top: 25px;}
	.news-topic .news{width: 59%;}
	.research-info dd{margin-left: 190px;}
	.slide-txt .item-date-view{position: static;}
	.slide-txt h3{margin:0 0 10px 0;}
	.mode02 .flex-control-nav{display: block;background:none;padding-top: 25px;}
	.mode02 .flex-control-paging li a{border:none;width: 8px;height: 8px;border-radius: 50%;border:2px solid 
		#fff;margin:5px;text-indent: -9999em;}
	.mode02 .flex-control-paging li a.flex-active{background:#fff;}

}


@media screen and (max-width: 768px) {
	.headLine p{display: none;}
	.slide-txt h3{font-size: 16px;}
	.listTitle{font-size: 20px;}
	/*.mode02{padding-left: 25px;padding-right: 15px;}*/
	.headLine h2{font-size: 24px;line-height: 35px;max-height: 105px;}
	.headLine p a, .headLine p span,.headLine h3{font-size: 15px;height: auto;line-height: 24px;}
	.mode02{padding:35px 15px 10px;}
	.pku-list02 li:hover,.pku-list01 li:hover,.research-info:hover,.newsList li:hover,.imgArticleList:hover {box-shadow:none;transform: scale(1);z-index: 100;background-color: #fff;}
	.imgArticleList:hover .item-txt01{padding:13px 0 15px;width: auto;}
	.news-topic .topic{margin-top: 35px;}
	.newsList li:hover{padding-left: 0}
	.research-info:hover{padding:0;}

.videoPlay{left: 15px;bottom: 15px;width: 24px;height: 24px;font-size: 16px;line-height: 25px;border-width: 1px;}
}
@media screen  and (max-width:640px) {
	.news-topic .news{width: 100%;float: none;margin-bottom: 15px;}
	.news-topic .topic{width: 100%;float: none;}
	.topicList{width: auto;margin:0 -8px;overflow: hidden;}
	.topicList li:last-child{display:none;}
	.topicList li > a{display: block;margin:0 8px;}
	.flex-direction-nav a{top: 24%;}
	.mode02 .flex-direction-nav a{width: 40px;height: 40px;line-height: 40px;font-size: 18px;margin:0;}
	.mode02 .flex-prev{left: -15px;}
	.mode02 .flex-next{right: -15px;}
	.research-info dt{width: 100px;padding:15px 15px 10px 0;}
	.research .item-detail a{height: 66px;width: 100%;}
	.research-info dd{margin-left: 0;width: 100%;overflow:visible;}
	


	
}
@media screen and (max-width:480px) {
	.pku-txt h4,.pku-list01 h4{max-height:none;}
	.pku-txt,.pku-list01 li{height: auto;}
	.flex-direction-nav a{top: 20%;}
	.headLine h3{display: none;}
	.headLine h2{line-height: 27px;font-size: 20px;max-height:81px; }
	.mode02 .flexslider .slides > li{margin:0;}
	.mode02 .flex-direction-nav a{top: 30%;}
}

@media screen and (max-width:380px) {
	.flex-direction-nav a{top: 15%;}
	.topicList li{width: 100%;margin-bottom: 15px;}
}